Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85729 - Power saver doesn't work.
Summary: Power saver doesn't work.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 17:02 UTC by hjl
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-10 21:53:48 UTC


Attachments (Terms of Use)

Description hjl 2003-03-06 17:02:11 UTC
When I enabled power saver in sceeen saver, monitor doesn't go into power
saving mode. My card is Matrox G400.

Comment 1 Bill Nottingham 2003-03-21 02:16:49 UTC
Is the screen saver still enabled?

Comment 2 hjl 2003-03-21 16:10:40 UTC
Power management is enabled in screen saver. On another machine, I had to put

Section "ServerFlags"
        Option "blank time"     "5"
        Option "standby time"   "10"
        Option "suspend time"   "15"
        Option "off time"       "20"
        Option "DontZap"        "off"
EndSection

in XF86Config to make it to work.

Comment 3 Ray Strode [halfline] 2004-11-10 21:53:48 UTC
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of X or xscreensaver feel free to reopen.

Thanks


Note You need to log in before you can comment on or make changes to this bug.